## artwork19-antix 0.1.0

=== debian/changelog ===
artwork19-antix (0.1.0) unstable; urgency=medium

  * artwork for antiX-19

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 15:40:28 +0300
