## artwork19-antix 0.1.1

=== debian/changelog ===
artwork19-antix (0.1.1) unstable; urgency=medium

  * added light-lines wallpaper

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jul 2019 21:44:19 +0100
