## artwork19-antix 0.1.2

=== debian/changelog ===
artwork19-antix (0.1.2) unstable; urgency=medium

  * smaller wallpaper sizes 
  * use png rather than jpeg

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 19:54:16 +0100
