## artwork19-antix 0.1.3

=== debian/changelog ===
artwork19-antix (0.1.3) unstable; urgency=medium

  * fixed uneven sizes of images

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 11:27:01 +0100
