## artwork19-antix 0.1.4

=== debian/changelog ===
artwork19-antix (0.1.4) unstable; urgency=medium

  * added PrettyPink thme - thanks to NoClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:20:25 +0100
