## artwork19-antix 0.1.5

=== debian/changelog ===
artwork19-antix (0.1.5) unstable; urgency=medium

  * fixed grub images and changed to png - thanks noClue

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 20:57:22 +0100
